{
    "path": "$OET_PATH/testcases/function_test/pkg_test/file/file-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_file-devel_function_install",
            "desc": "Test the installation of file-devel package"
        },
        {
            "name": "test_file-devel_function_remove",
            "desc": "Test the removal of file-devel package"
        },
        {
            "name": "test_file-devel_function_version",
            "desc": "Test the version of file-devel package"
        },
        {
            "name": "test_file-devel_function_devfiles",
            "desc": "Test the existence of development files"
        },
        {
            "name": "test_file-devel_function_link",
            "desc": "Test linking with libmagic library"
        }
    ]
}